#innovation{
    margin-top: 10px;
}

#innovation ul li i {
    color: #ffffff;
    background: #2d454f;
}

.logo-color-innv {
    color: #c000ff;
}

#innovation li .media {
    display: flex;
    z-index: 2;
    padding: 0px;
    border-radius: 10px;
    position: relative;
    top: 1px;
    color:white
}

#innov-icon{
    background-color: #2d454f;
    border-radius: 66px;
    color: #ffffff;
}

.about-bg{
    background: linear-gradient(to bottom right, #cc33ff 0%, #00ffff 104%);
    border-radius: 12px;
    padding: 11px;
}

.icon-bg{
    background: #ffffff36;border-radius: 8px;
    padding: 10px;
}

